* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jyda_649__xnhvx:after { display: table; content: ''; clear: both; }

.u-670_hheah { clear: both; }

.tu_198__gg { width: 1000px; margin: 0 auto; }


.ddlrb-840_yetpi
{
	display: block;
}

.ddlrb-840_yetpi:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tu_198__gg
{
	margin-top: 70px;
}

.ucdc_634-zuzyc 
{
	display: table;
	position: relative;
}



.xtmq_363-kz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xtmq_363-kz > a
{
	display: block;
	float: left;
}

.xtmq_363-kz > a.k_151__dbvzf
{
	margin-right: 10px;
}

.xtmq_363-kz > a.jct-508_f
{
	margin-right: 10px;
}


.xtmq_363-kz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xtmq_363-kz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xtmq_363-kz > a.k_151__dbvzf > div > span
{
	background-image: url(../images/FB.png);
}

.xtmq_363-kz > a.jct-508_f > div > span
{
	background-image: url(../images/X.png);
}

.xtmq_363-kz > span.txo_808__payf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.azjci_298__bd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jiik-537_d { background-color: #171717; }

.jiik-537_d .d-975_fab 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jiik-537_d .uh-712_b { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jiik-537_d .uh-712_b > .dnhj-215_jvox
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.uh-712_b .ccb_748__sue
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.etfq-618_qb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.etfq-618_qb > .gsj-218_qs 
{
	float: right;
}


.etfq-618_qb > .gsj-218_qs > .etdh_617__tc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.etfq-618_qb > .gsj-218_qs > .etdh_617__tc.active > .fbi-808_af
{
	visibility: visible;
}

.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li
{
	display: block;
}

.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li:last-child > a
{
	padding-bottom: 10px
}


.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li > a > .audd_37__k
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li > a > .audd_37__k > .e_898-cgji
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li > a:hover > .audd_37__k > .e_898-cgji
{
	 
}

.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li > a > .audd_37__k > .e_898-cgji > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li > a > .gca_876-iohut
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li > a:hover > .gca_876-iohut
{
	text-decoration: underline;
}




.gsj-218_qs > .etdh_617__tc > .lcvu-384_af
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gsj-218_qs > .etdh_617__tc.active > .lcvu-384_af
{
	background: #f5f5f5;
}


.gsj-218_qs > .etdh_617__tc > .lcvu-384_af > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.etfq-618_qb .szlex_766__vhein
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.etfq-618_qb .szlex_766__vhein > span
{
	display: inline-block;
	color: #f5f5f5;
}


.etfq-618_qb .etdh_617__tc.active .szlex_766__vhein > span
{
	color: #171717;
}



.etfq-618_qb .ti_48-zlf
{
	height: 24px;
	width: 34px;
}

.etfq-618_qb .ti_48-zlf > .sgcjo-785_i
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.etfq-618_qb .etdh_617__tc.active .ti_48-zlf > .sgcjo-785_i
{
	border:1px solid #171717;
}

.etfq-618_qb .ti_48-zlf > .sgcjo-785_i > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.accfc-522_as 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.accfc-522_as > .xnoay_781-qg
{
	display: table;
	margin-top: 70px;
}



.accfc-522_as > .xnoay_781-qg > *
{
	display: table-cell;
	vertical-align: middle;
}

.accfc-522_as > .xnoay_781-qg > .zfhy-799_gjqpt
{
	width: 440px;
	max-width: 440px;
}

.accfc-522_as > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.accfc-522_as > h1 .grcac_656__l
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.accfc-522_as > .avfnr_213__fz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.zfhy-799_gjqpt > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.zfhy-799_gjqpt > .d_689__z
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.d_689__z.g_278__hb
{
	margin-right: 100px;
}


.d_689__z > h3.iagh-499_dlhx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.d_689__z.g_278__hb > h3.iagh-499_dlhx
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.zfhy-799_gjqpt > .d_689__z .hs-643_zkoa
{
	
}


.d_689__z .tlb_715-coid
{
	display: none;
}


.d_689__z .hs-643_zkoa.bwnn-229_yf
{
	margin-top: 20px;
}

.d_689__z .hs-643_zkoa .hat_921__eh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.d_689__z.g_278__hb .hs-643_zkoa .hat_921__eh
{
	font-size: 16px;
	font-weight: normal;
}



.d_689__z .hs-643_zkoa > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d_689__z.g_278__hb .hs-643_zkoa > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.d_689__z .hs-643_zkoa .heae_292-m {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.d_689__z.g_278__hb .hs-643_zkoa .heae_292-m
{
	max-width: 384px;
	font-size:16px;
}

.d_689__z .oabn_575-yg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.d_689__z.g_278__hb .oabn_575-yg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.jpta_816-g
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.jpta_816-g > .j-171_jmbe
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.jpta_816-g > .j-171_jmbe.hdhft_510__sd
{
	right: -10px;
	top:-10px;
}

.jpta_816-g > .j-171_jmbe.fwtzv-607_jgel
{
	top:0px;
	right: -20px;
}

.jpta_816-g > .j-171_jmbe > .xumeg_128-jszf
{
	display: table-cell;
	vertical-align: middle;
}


.jpta_816-g > .j-171_jmbe .hadbr-16_jtkk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.jpta_816-g > .j-171_jmbe .tivi_768-cgxa
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.rxe-31_s > .jpta_816-g > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.accfc-522_as > .xnoay_781-qg > .bl_12__lujkb
{
	width: 280px;
}


.bl_12__lujkb > .mf_704-sjhyf
{
    font-size: 16px;
    line-height: 180%;
}


.bl_12__lujkb > .mf_704-sjhyf > b, .bl_12__lujkb > .mf_704-sjhyf > h2, .bl_12__lujkb > .mf_704-sjhyf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bl_12__lujkb > .mf_704-sjhyf > ol
{
	padding-left: 20px;
}


main
{
	
}


.vgj-483_jaie
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qbgk_667-evl
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qbgk_667-evl > li
{
	display: inline-block;
}

.qbgk_667-evl > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.qbgk_667-evl > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qbgk_667-evl > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qbgk_667-evl > li.active > a
{
	color: #545454;
}




.ze_309__jhdc 
{ 
	margin-bottom: 50px; 

}



.ze_309__jhdc > .kh-712_jy
{
	 padding: 30px;
	overflow: hidden;
}


.ze_309__jhdc > .kh-712_jy:after { display: table; content: ''; clear: both; }




.ze_309__jhdc h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ze_309__jhdc h1 .grcac_656__l
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ze_309__jhdc h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ze_309__jhdc h2:first-child
{
	padding-top: 0px;
}

.ze_309__jhdc .kh-712_jy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ze_309__jhdc .kh-712_jy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ze_309__jhdc h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.ze_309__jhdc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ze_309__jhdc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ze_309__jhdc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kh-712_jy ul { margin-top: 12px; }


.kh-712_jy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kh-712_jy ul.clear > li, .kh-712_jy ol.clear > li 
{
	clear: both;
}

.kh-712_jy ul.clear > li:after, .kh-712_jy ol.clear > li:after { display: block; content: ''; clear: both; }


.kh-712_jy ul.drd_125-c
{
	margin-top: 0px !important;
}

.kh-712_jy ul.drd_125-c > li 
{
	margin-left: 0px !important;
}

.kh-712_jy ol { margin-left: 20px; margin-top: 12px; }

.kh-712_jy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kh-712_jy ul.list-recomend
{
	
}

.kh-712_jy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kh-712_jy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kh-712_jy ul.list-recomend > li .dscr_img .date, .kh-712_jy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kh-712_jy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kh-712_jy .n_970-wwn > .kzd_661__aj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kh-712_jy .n_970-wwn > .ady_951-rfad
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.ze_309__jhdc > .kh-712_jy.vgj-483_jaie.agct_107__bqnm 
{
	margin-bottom: 50px;
}


.ze_309__jhdc > .kh-712_jy.vgj-483_jaie.agct_107__bqnm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.agct_107__bqnm table.qy_945-ghko th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.agct_107__bqnm table.qy_945-ghko tfoot td b
{
	text-align: center;
}


.agct_107__bqnm table.qy_945-ghko td
{
	width: 50%;
}


.ze_309__jhdc table { border-collapse: separate; border-spacing: 3px; }

.ze_309__jhdc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ze_309__jhdc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qy_945-ghko
{
	width: 100%;
}

table.qy_945-ghko td
{
	padding: 0;
}

table.qy_945-ghko a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qy_945-ghko a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.wduc_745__dhhg
{
	width: 100%;
}


table.wduc_745__dhhg th
{
	text-align: left;
	font-weight: bold;
}

table.wduc_745__dhhg th.fmam_689__fi
{
	max-width: 200px;
}
table.wduc_745__dhhg th.v-459_agak
{
	max-width: 100px;
}
table.wduc_745__dhhg th.ig_937__s
{
	
}

table.wduc_745__dhhg td
{
	padding: 5px 10px;
}

table.wduc_745__dhhg tr.he_573-b td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.wduc_745__dhhg tr.he_573-b td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.wduc_745__dhhg tr.he_573-b td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.wduc_745__dhhg tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.wduc_745__dhhg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ivlks_168-ffwy.wkyr-438_dru
{ 
	margin-bottom: 50px; 

}


.ivlks_168-ffwy.wkyr-438_dru h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.eiudu_734__iahfj
{
	padding: 30px;
}


.ivlks_168-ffwy ul
{
	display: block;
}

.ivlks_168-ffwy ul.drd_125-c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ivlks_168-ffwy ul.drd_125-c > li:after
{ display: table; content: ''; clear: both; }



.ivlks_168-ffwy ul.drd_125-c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ivlks_168-ffwy ul.drd_125-c > li:not(:last-child)
{
	padding-top: 30px;
}


.ivlks_168-ffwy ul.drd_125-c > li:last-child, .ivlks_168-ffwy.mc_271__n .kh-712_jy ul > li:last-child
{
	margin-bottom: 0px;
}


.ivlks_168-ffwy ul.drd_125-c > li .cocx_497__why
{
	margin-bottom: 12px;
}

.ivlks_168-ffwy ul.drd_125-c > li .cocx_497__why > i
{
	font-size: 18px;
	font-style: italic;
}

.ivlks_168-ffwy ul.drd_125-c > li .r_723-xedxg
{
	float: left;
}


.ivlks_168-ffwy ul.drd_125-c > li .r_723-xedxg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ivlks_168-ffwy ul.drd_125-c > li .lzngx_881__adf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ivlks_168-ffwy ul.drd_125-c > li .item_rev
{
	display: none;
}

.ivlks_168-ffwy .g_261__f
{
	margin-top: 20px;
	text-align: center;
}



.ivlks_168-ffwy .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dpyd-931_r.wkyr-438_dru
{ 
	margin-bottom: 50px; 

}

.dpyd-931_r.wkyr-438_dru h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dpyd-931_r.wkyr-438_dru ul
{
	display: table;
	width: 100%;
}

.dpyd-931_r.wkyr-438_dru ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dpyd-931_r.mc_271__n .kh-712_jy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dpyd-931_r ul > li:last-child, .dpyd-931_r.mc_271__n .kh-712_jy ul > li:last-child
{
	margin-bottom: 0px;
}


.dpyd-931_r ul > li .gf-103_asul
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.dpyd-931_r ul > li .ul_380-iea
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.dpyd-931_r ul > li .ul_380-iea > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dpyd-931_r ul > li .l-756_lfoo
{
	margin-bottom: 12px;
}

.dpyd-931_r ul > li .ma_924__xzyqv
{
	color: #777777;
}



.dpyd-931_r .tbidu-358_j
{
	margin-top: 20px;
	text-align: center;
}




.awdd-553_v 
{ 
	margin-bottom: 50px;
}

.awdd-553_v .hcb_734-race:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.awdd-553_v .hcb_734-race 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.awdd-553_v .hcb_734-race img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.awdd-553_v .oef-42_erv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.n_252__i
{
	display: block;
	line-height: 130%;

}

.n_252__i > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.n_252__i > div > dt
{
	display:inline-block;
}

.n_252__i > div > dd
{
	display:inline;
}

.awdd-553_v .va_266__jxsqp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.awdd-553_v h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bj-100_ce {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bj-100_ce > .ihgv_680-f
{
	display: table;
	width: 100%;
}


.bj-100_ce > .ihgv_680-f > *
{
	display: table-cell;
	vertical-align: top;
}


.bj-100_ce .jpta_816-g > img
{
	max-width: 400px;
}



.djor-321_jg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.whbeq_838-pra
{
	display: block;
	margin-right: 40px;
}


.whbeq_838-pra li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.whbeq_838-pra li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.whbeq_838-pra li a:hover
{
	text-decoration: underline;
}

.jbaz-55_vbrj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.jbaz-55_vbrj .pg_891__ppxso
{
	display: block;
	text-decoration: none;
}

.jbaz-55_vbrj .pg_891__ppxso .grcac_656__l
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.jbaz-55_vbrj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.jbaz-55_vbrj .hn-999_agd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.hn-999_agd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hn-999_agd a:hover
{
	text-decoration: underline;
}



.jbaz-55_vbrj .hjan-806_sg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.jbaz-55_vbrj .qr_606-jbgx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dlkfj_224-ywl
{
	padding: 30px;
    overflow: hidden;
}


.dlkfj_224-ywl > .nqhtr-323_daifh
{
	float: right;
	width: 50%;
}

.dlkfj_224-ywl > .nqhtr-323_daifh > .hi_701__ce
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dlkfj_224-ywl > .nqhtr-323_daifh > .hi_701__ce > .n_252__i
{
	margin-top: 20px;
}

.dlkfj_224-ywl > .v-221_bv
{
	float: left;
	width: 50%;
}

.dlkfj_224-ywl > .v-221_bv form
{
	display: block;
	width: 100%;
}

.dlkfj_224-ywl > .v-221_bv .n-61_wamr
{
	margin-top: 20px;
}

.dlkfj_224-ywl > .v-221_bv .typi-900_ixhhc
{
	display: none;
}


.dlkfj_224-ywl > .v-221_bv .n-61_wamr label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dlkfj_224-ywl > .v-221_bv .n-61_wamr input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dlkfj_224-ywl > .v-221_bv .n-61_wamr textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dlkfj_224-ywl > .v-221_bv .n-61_wamr .mhd_975-hggac {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dlkfj_224-ywl > .v-221_bv .bb_646-bmygw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tu_198__gg { width: 100%; }
	
.jiik-537_d { text-align: center; }
	
	
	
	
.jiik-537_d .uh-712_b
	{
		
		
	}

	
	

	
	
	
	.xtmq_363-kz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xtmq_363-kz > a
{
	
}

	
.xtmq_363-kz > a.jct-508_f
{
	margin-right: 0px;
}
	
.xtmq_363-kz > a > div
{
    width: 24px;
	height: 24px;
}

.xtmq_363-kz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xtmq_363-kz > a.k_151__dbvzf > div > span
{
	
}

.xtmq_363-kz > a.jct-508_f > div > span
{
	
}


.xtmq_363-kz > span.txo_808__payf
{
	display: none;
}
	

	
	
	.azjci_298__bd
	{
		width: auto;
	}
	
	
	.etfq-618_qb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.etfq-618_qb > .gsj-218_qs > .etdh_617__tc:not(.active)
	{
		position: relative;
	}
	
	
		.etfq-618_qb > .gsj-218_qs > .etdh_617__tc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gsj-218_qs > .etdh_617__tc > .lcvu-384_af
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af
	{
		
		display: none;
	}
	


.etfq-618_qb > .gsj-218_qs > .etdh_617__tc.active > .fbi-808_af
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul
{
	display: block;
	max-height:300px;
}

.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li
{
	
}
	
	
.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li:after 
{ display: table; content: ''; clear: both; }	

.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li:last-child > a
{
	padding-bottom: 10px
}


.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.etfq-618_qb > .gsj-218_qs > .etdh_617__tc > .fbi-808_af > ul > li > a > .gca_876-iohut
{
	font-size: 14px;	
}
	
	
	
.gsj-218_qs > .etdh_617__tc > .lcvu-384_af > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gsj-218_qs > .etdh_617__tc.active > .lcvu-384_af > *
{
	font-size: 16px;
}	
		
.gsj-218_qs > .etdh_617__tc:not(.active) > .lcvu-384_af > .szlex_766__vhein
{
	display: none;
}
	
	
	
.etfq-618_qb .ti_48-zlf
{
	width: 24px;
}

.etfq-618_qb .ti_48-zlf > .sgcjo-785_i
{
	width: 24px;
	height: 24px;
}
	
	
.etfq-618_qb .etdh_617__tc:not(.active) .ti_48-zlf > .sgcjo-785_i
{
	margin-left: 0px;
}

.etfq-618_qb .etdh_617__tc.active .ti_48-zlf > .sgcjo-785_i
{
	border:1px solid #171717;
}

.etfq-618_qb .ti_48-zlf > .sgcjo-785_i > img
{
	height: 24px;
}
	

.jiik-537_d .uh-712_b > .dnhj-215_jvox
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.uh-712_b .ccb_748__sue
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.etfq-618_qb.hdhft_510__sd
	{
		float: none;
	}
	
.etfq-618_qb.hdhft_510__sd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.etfq-618_qb .cocx_497__why
	{
		line-height: 18px;
	}
	
	.etfq-618_qb .ti_48-zlf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.etfq-618_qb .ti_48-zlf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.accfc-522_as {
    padding: 30px 20px;
	}
	
	.accfc-522_as > .xnoay_781-qg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.accfc-522_as > .xnoay_781-qg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.accfc-522_as > .xnoay_781-qg > .rxe-31_s
	{
		padding-top: 10px
	}
	
	.accfc-522_as > .xnoay_781-qg > .zfhy-799_gjqpt
	{
		width: 100%;
		padding-top: 30px
	}
	
	.zfhy-799_gjqpt > .d_689__z
	{
		margin: 20px 0px 0px 0px;
	}
	
	.rxe-31_s > .jpta_816-g > img
	{
		max-width: none;
		width: 100%;
	}
	
	.accfc-522_as > .xnoay_781-qg > .bl_12__lujkb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tu_198__gg
	{
		margin-top: 30px;
	}
		
	.ze_309__jhdc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ze_309__jhdc h2 { padding-bottom:20px; }
	.ze_309__jhdc > .kh-712_jy
	{
		padding: 20px;
	}

	.ze_309__jhdc p + h2 { }
	.ze_309__jhdc ul { }
	.ze_309__jhdc li { }
	.ze_309__jhdc table { width: 100% !important; }
	
	.ze_309__jhdc img { max-width: 100% !important; }
	

	.ivlks_168-ffwy.wkyr-438_dru
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ivlks_168-ffwy.wkyr-438_dru h2
	{
		padding-bottom: 20px;
	}
	
	.ivlks_168-ffwy.wkyr-438_dru ul
	{
		display: block;
	}
	
	.ivlks_168-ffwy.wkyr-438_dru ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ivlks_168-ffwy.wkyr-438_dru ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ivlks_168-ffwy ul.drd_125-c > li > .r_723-xedxg
	{
		float: none !important;
	}
	
	.ivlks_168-ffwy ul.drd_125-c > li > .lzngx_881__adf
	{
		padding: 0px;
	}
	
	
		.dpyd-931_r.wkyr-438_dru
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dpyd-931_r.wkyr-438_dru h2
	{
		padding-bottom: 20px;
	}
	
	.dpyd-931_r.wkyr-438_dru ul
	{
		display: block;
	}
	
	.dpyd-931_r.wkyr-438_dru ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dpyd-931_r.wkyr-438_dru ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dpyd-931_r.wkyr-438_dru ul > li .lzngx_881__adf
	{
		padding: 0px;
	}
	
	.eiudu_734__iahfj
	{
		    padding: 20px;
	}
	
	
	.awdd-553_v
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.awdd-553_v h2
	{
		padding-bottom: 20px;
		
	}
	
	.awdd-553_v .hcb_734-race
	{
		padding: 20px;
	}
	
	.awdd-553_v .hcb_734-race img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.awdd-553_v .va_266__jxsqp
	{
		padding-left: 0px;
	}
	
	
	
	
	.bj-100_ce
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bj-100_ce > .ihgv_680-f
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ihgv_680-f > .a_930__tw
	{
		display: block;
	}
	
	.ihgv_680-f > .bgmc_14__c
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ihgv_680-f > .bgmc_14__c > .jpta_816-g
	{
		
	}
	
	
	.d_689__z.g_278__hb
	{
		margin-right: 0;
	}
	
	
	.d_689__z.g_278__hb .hs-643_zkoa > input
	{
		max-width: none;
	}
	
	.d_689__z.g_278__hb .oabn_575-yg
	{
		max-width: none;
	}
	
	
	.jpta_816-g > .j-171_jmbe.fwtzv-607_jgel
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.jbaz-55_vbrj
	{
		text-align: center;
	}
	
	.whbeq_838-pra
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.whbeq_838-pra li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.whbeq_838-pra li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qbgk_667-evl
	{
		margin-left: 20px !important;
		
	}
	
	.qbgk_667-evl > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ze_309__jhdc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qy_945-ghko a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ze_309__jhdc > .kh-712_jy.ilsq-869_f
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kh-712_jy ul.list-recomend > li
{
	display: block;
}
	
.dlkfj_224-ywl > .v-221_bv
{
	width: 100%;
	float: none;
}
	
.dlkfj_224-ywl > .nqhtr-323_daifh
{
	width: 100%;
	float: none;
}

.dlkfj_224-ywl > .nqhtr-323_daifh > .hi_701__ce
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


